# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.OffsetTimeSerializer

Packages that use OffsetTimeSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of OffsetTimeSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as OffsetTimeSerializer
Modifier and Type
Field
Description
`static final OffsetTimeSerializer`
OffsetTimeSerializer.`INSTANCE`
Methods in com.fasterxml.jackson.datatype.jsr310.ser that return OffsetTimeSerializer
Modifier and Type
Method
Description
`protected OffsetTimeSerializer`
OffsetTimeSerializer.`withFormat(Boolean useTimestamp, DateTimeFormatter dtf, com.fasterxml.jackson.annotation.JsonFormat.Shape shape)`
Constructors in com.fasterxml.jackson.datatype.jsr310.ser with parameters of type OffsetTimeSerializer
Modifier
Constructor
Description
`protected`
`OffsetTimeSerializer(OffsetTimeSerializer base, Boolean useTimestamp, Boolean useNanoseconds, DateTimeFormatter dtf)`
`protected`
`OffsetTimeSerializer(OffsetTimeSerializer base, Boolean useTimestamp, DateTimeFormatter dtf)`